﻿.CuadroParaBotonesTipoCiudadano {
    background-color: #fff;
    color: #333;
    Height: 300px;
    font-size: 100%;
    width: 6 col;
    height: 200px;
    
}

.BotonDeTipoCiudadanoCon {
    background-color: #1b273c;
    color: #fff;
    font-size: 100%;
    width: 12 col;
    height: 150px;
    box-shadow: 10px 10px 5px grey;
}
.BotonDeTipoCiudadanoSin {
    background-color: #1b273c;
    color: #fff;
     font-size: 100%;
    width: 12 col;
    height: 150px;
    box-shadow: 10px 10px 5px grey; 
}

.PantallaTipoCiudadanoEnlaces {

font-size: 35px

}

.PosicionDeLetrasFooterCiudadanoPantallaInicio {
margin-left: 245px;
}
